Saltar al contenido
D-Link / DOSIER DE PRODUCTO

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Router
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Número de puertos Ethernet
4
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Número de puertos Ethernet

4

Número de puertos Ethernet

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Rango de frecuencia
2,4 - 2,4835 GHz
Rango de temperatura de almacenamiento Celsius
Número de puertos Ethernet
Pez interior DC
Sí
Tecnología del cable
Cantidad de puertos RJ 11
4
Número de entradas USB
1
Versión USB
2.0
Conexión xDSL
Sí
Cliente DHCP
Sí
Servidor DHCP
Sí
Protocolos de Canal de Fibra
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
No
4G
No
ADSL2
Sí
Ratio de datos correctos de Acintiya
24 Mbit/s
Ratio de datos opuestos de Acintiya
1 Mbit/s
Nivel máximo de ganancia de antena
2 dBi
Número de antenas
Diseño de la antena
Velocidades de transferencia de datos WLAN compatibles
Tipo de interfaz LAN Ethernet
Conexión LAN Ethernet
Sí
Velocidad de transferencia de datos LAN Ethernet
Conexión de red móvil
No
Soporte QoS de calidad de servicio
Sí
Banda Wi-Fi
No
Estándar Wi-Fi
802.11g
Estándares Wi-Fi
Estándares Wi-Fi
802.11b, 802.11g
Indicadores LED de comunicación
Protocolos VoIP
SIP (RFC 3261)
Botón de reinicio
Sí
Cortafuegos
Sí
Algoritmo de seguridad compatible
Declaraciones de conformidad
Adaptador de bobina AC
Sí
Rango de humedad de funcionamiento
5 - 95%
Voltaje de funcionamiento
Corriente de entrada
1.5 A
Rango de temperatura de funcionamiento
0 - 40 °C
Profundidad
Ancho
Gestión basada en web
Sí
Altura
Color del producto
Modem interno
Sí
Filtrado de dirección MAC
Sí
Comprobación de paquete de estado Spi
Sí
Marca
D-Link
Categoría
Routers inalámbricos
Nombre del producto
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Categoría
Routers inalámbricos
Marca
D-Link
Nombre del producto
DVA-G3670B/WI
Serie de producto
1
Mercados vendidos
Fecha de agregado al sistema
2011-09-22
Fecha de producción
Código de producto
DVA-G3670B/WI
Soporte DMZ
Sí
Prevención de ataques DoS
Sí
WAN DSL
Sí
Ethernet WAN
Sí
Plug and Play universal UPnP
Sí
Racla
Sí
Protocolo de enrutamiento
RIP-1, RIP-2
D-Link DVA-G3670B/WI Router